@charset "utf-8";
/* CSS Document */
/* old font information
		@font-face {
		font-family: GillSansStd;
		src: url('fonts/GillSansStd.eot') format('opentype');
		src: local("Gill Sans Std"), url('../fonts/GillSansStd.otf') format("opentype");
		}
        @font-face {
		font-family: GillSansLightItalic;
		src: url('../fonts/GillSansStd-LightItalic.eot') format('opentype');
		src: local("Gill Sans Std Light"), url('../fonts/GillSansStd-LightItalic.woff') format("woff"), url('../fonts/GillSansStd-LightItalic.otf') format("opentype");
		}
*/	
		body {
            background: #950301;
            font-family:"Verdana",Geneva,Sans-Serif;
			margin-top:0px;
			line-height:auto;
			font-size:100%;
        }
		
		#container {
			background: #FFFFFF;
			width:960px;
			min-height: 550px;
			margin:auto;
			-moz-box-shadow: 0 0 5px 5px #470301;
			-webkit-box-shadow: 0 0 5px 5px#470301;
			box-shadow: 0 0 5px 5px #470301;
			border-radius:0 0 10px 10px;
			
		}
        #vtab, #heading{
            padding-top: 10px;
			margin: auto;
            width: 940px;
        }
		#vtab {
			margin-top:74px;
		}


		#heading_left{
			float:left;
			width:836px;
		}
		#heading_right{
			float:right;
			width:64px;	
		}

		#footer {
			margin: auto;
            width: 940px;
			font-size: 9px;
			text-align:right;
        }
		
        #vtab > ul > li {
            width: 179px;
            height: 37px;
            background-color: #fff !important;
            list-style-type: none;
            display: block;
/*			color: #6d6d6d;*/
			color: #333333;
			text-align: left;
			font-size:10px;
			font-weight:bold;
            margin: auto;
			padding-top:3px;
			padding-left: 15px;
			padding-right: 5px;
            border:none;
            position: relative;
            border-right: none;
            background: url('../images/buttons.png') no-repeat 0 -40px;
           
        }
		#vtab > ul > li> a {
			display:block;
			text-decoration:none;
			color:#333333;
			title:"Click to enter the Web Site"
			
		}
		img	{
		border:none;
		}
		#diy_video_link{
			display:block;
			width: 423px;
			height: 167px;
			background: url('../images/photos/image_diysealing_01.jpg') no-repeat 0px 0px;
		}
		#diy_video_link:hover{
			background: url('../images/photos/image_diysealing_01.jpg') no-repeat 0px -167px;
		}
        #vtab > ul > li.selected {
			background: url('../images/buttons.png') no-repeat 0 0px;
			width: 179px;
			color: #950301;
		    border:none;
            z-index: 100;
            position: relative;
        }
		#vtab > ul > li.click {
			background: url('../images/buttons.png') no-repeat 0 -80px;
			background-color: #950301;
			width: 179px;
			color: #FFFFFF;
		    border:none;
            border-right: none;
            z-index: 10;
            position: relative;
        }
        #vtab > ul {
            float: left;
            width: 180px;
            text-align: left;
            display: block;
            margin: auto 0;
            padding: 0;
            position: relative;
			top: 0px;
        }
        #vtab > div {
            background-color: #FFFFFF;
            margin-left: 198px;
            border: 1px solid #BBBBBB;
            height: 436px;
            overflow:hidden;
            padding: 12px;
			padding-top:0px;
            position: relative;
            z-index: 9;
            min-width:715px;

        }

		.text{
/*			color: #6d6d6d;*/
			color: #333333;
			font-size:12px;
			/* note; because IE displayed this font size a lot differently, 13px is hardcoded into the page header for IE only */
		}
		.text p {
		margin-top:0px;
		}
		
        h1, #vtab > div > a{
			color: #000;
            font-size: 20px;
            margin-left:12px;
            margin-bottom:0px;
			text-decoration:none;
        }
		h2 {
            font-size: 16px;
			margin-bottom: 10px;
			margin-left: 12px;
			margin-top:0px;
			color:#333333;
        }
        #sgs_logo {
        float:left;
        position:absolute;
        top:476px;
        padding-left:10px;
        }
        #jaz-ans_logo {
        float:left;
        position:absolute;
        top:476px;
        padding-left:85px;
        }
        .subHeadingBanner {
        float:left;
        min-width:740px;
        display:block;
        margin: 0 0 10px -12px ;
        height:80px;
        overflow:hidden;
        position:relative;
        top:0px;
        left:0px;
        }
        .subHeadingBanner > img {
        float:right;
		position:absolute;
		right:0;
		top:0;
		/*padding-right:10px;*/}
		
		
	.imageThumbSmall {
		width:195px;
		height:115px;
		padding:0px;
		float:left;
	}
	.imageThumbLarge {
		width:300px;
		height:350px;
		float:right;
		margin-left:10px;
	}
	.videoThumb span {
		background: url('../images/play-movie-offset.png') no-repeat right bottom;
		display: block;
		position:absolute;
		opacity:0.7;
		filter: alpha(opacity=70);
		width:100%;
		height:100%;

	}
	.videoThumb span:hover{
	opacity:1;
	filter: alpha(opacity=100);
	}
	.videoThumb {
	position:relative
	}
	
	.bottomImages{
	position:absolute;
	bottom:8px;
	left:12px;
	}
	
	.imageSlider {
		position:relative;
	    margin:auto;
		width:50px;
		height: 50px;
	    background:url(../css/jquery/nivo-slider/loading.gif) no-repeat 50% 50%;
	}
	.imageSlider img {
    	position:absolute;
    	top:0px;
    	left:0px;
    	display:none;
	}
	.imageSlider a {
 		border:0;
    	display:block;
	}
	.imageShadow {
			background:#fff url(jquery/nivo-slider/loading.gif) no-repeat 50% 50%;
		    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
		    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
		    box-shadow: 0px 1px 5px 0px #4a4a4a;
    }
    
    .padRight {
    margin-right:12px;
    }
    
    address {
    font-style:normal;}